.overlay{position:fixed;width:100%;height:100%;top:0;left:0;fill:rgba(255,255,255,0.9);}
nav.menubar{text-align:center;margin:0px;padding:0px;position:relative;top:11%;-webkit-transform:translateY(0%);transform:translateY(0%);}
.overlay ul{list-style:none;margin:0px;padding:0px;display:inline-block;height:0%;position:relative;}
.overlay ul li{display:block;height:20%;height:calc(100%/5);height:70px;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.overlay .menubar ul li a{font-family:'Roboto', sans-serif;font-size:35px;font-weight:bold;display:block;color:#004e97;-webkit-transition:color 0.2s;transition:color 0.2s;text-align:center;padding:40px 40px 15px;margin:0px;border-bottom:1px solid #e1e1e1;}
.logo-bg a:last-child{border-bottom:none;}
.overlay ul li a:hover{color:#00b5dd !important;text-decoration:none;}
.overlay-cornershape{background:transparent;visibility:hidden;-webkit-transition:visibility 0s 0.5s;transition:visibility 0s 0.5s;}
.overlay-cornershape.open{visibility:visible;-webkit-transition:none;transition:none;}
.overlay-cornershape svg{position:absolute;top:0;left:0;}
.overlay-cornershape nav,
.overlay-cornershape .overlay-close{opacity:0;-webkit-transition:opacity 0.4s 0.4s;transition:opacity 0.4s 0.4s;}
.overlay-cornershape.open nav,
.overlay-cornershape.open .overlay-close{opacity:1;-webkit-transition-delay:0.4s;transition-delay:0.4s;}
.overlay-cornershape.close nav,
.overlay-cornershape.close .overlay-close{-webkit-transition-delay:0s;transition-delay:0s;}
.overlay div.logo-bg{background-image:url('../images/logo.png) no-repeat center center';height:50px;width:50px;}
#skew{-ms-transform:skewX(-40deg);-webkit-transform:skewX(-40deg);transform:skewX(-40deg);background-color:#11FF43;width:50%;height:auto;}
@media screen and (max-height:30.5em){.overlay nav{height:70%;font-size:34px;}
.overlay ul li{min-height:34px;}
}